# == Schema Information
#
# Table name: device_work_events
#
#  id               :integer          not null, primary key
#  device_id        :integer          not null
#  device_device_id :string(255)      not null
#  start_at         :datetime         not null
#  end_at           :datetime
#  event_id         :integer          not null
#  created_at       :datetime         not null
#  updated_at       :datetime         not null
#

one:
  device_id: 1
  device_device_id: MyString
  start_at: 2016-01-26 18:23:50
  end_at: 2016-01-26 18:23:50
  event_id: 1

two:
  device_id: 1
  device_device_id: MyString
  start_at: 2016-01-26 18:23:50
  end_at: 2016-01-26 18:23:50
  event_id: 1
